﻿@{
    ViewData["Title"] = "Privacy Policy";
}
<h1>@ViewData["Title"]</h1>

<p>1. INTRODUCCIÓN.
RESTAURANT.PE S.A.C. (en adelante “RESTAURANT.PE”), asegura la máxima reserva y protección de aquellos datos personales de los Usuarios del sitio en Internet de su propiedad: http://www.restaurant.pe, que ingresen al referido sitio Web.

Este documento describe la “Política de Privacidad” que regula el tratamiento de los datos personales que los Usuarios registran en el sitio Web.

2. OBJETIVO Y FINALIDAD.
En RESTAURANT.PE somos conscientes de la elevada consideración que tiene la privacidad de nuestros clientes y de todas aquellas personas que se interesan por nuestros productos y servicios. Siendo consecuentes con esta consideración tenemos el compromiso de respetar su privacidad y proteger la confidencialidad de su información privada y datos personales. Y es por ello que el objetivo de esta política de privacidad es dar a conocer a nuestros Usuarios la manera en que se recopilan, se tratan y se protegen los datos personales que a través de Internet son introducidos en el sitio Web a su disposición.

La información personal privada no incluye información que está disponible a través de fuentes accesibles al público, es decir, de medios de comunicación electrónica, óptica y de otra tecnología concebidos para facilitar información al público y abiertos a la consulta general, como son: las guías telefónicas, los diarios y revistas, los medios de comunicación social, las listas profesionales, los repertorios de jurisprudencia anonimizados, los Registros Públicos administrados por la Superintendencia Nacional de Registros Públicos así como todo otro registro o banco de datos calificado como público conforme a ley, y la información que ostentan las entidades de la Administración Pública y que deba ser entregada a los administrados en aplicación de la Ley Nº 27806 - Ley de Transparencia y Acceso a la Información Pública.

En RESTAURANT.PE estamos especialmente interesados en ofrecer a nuestros Usuarios el más alto nivel de seguridad y proteger la confidencialidad de los datos que nos aporta. Por ello, las operaciones son realizadas en un entorno de servidor seguro bajo protocolo SSL (Secure Socket Layer), actualmente empleado por las empresas más importantes del mundo para realizar operaciones electrónicas seguras.

El sitio Web ha sido creado y diseñado con la finalidad que RESTAURANT.PE realice ofertas de bienes y servicios, así como facilitar otro tipo de información que creemos puede ser de interés y crear así un espacio de comunicación para los Usuarios.

3. LEGISLACIÓN.
Esta política está regulada por la legislación peruana y en particular por:

Ley N° 29733 – Ley de Protección de Datos Personales.
Decreto Supremo N° 003-2013-JUS, Reglamento de la Ley N° 29733.
Directiva de Seguridad de la Información, aprobada por la Resolución Directoral N° 019-2013-JUS/DGPDP.
De acuerdo con la Ley N° 29733 – Ley de Protección de Datos Personales y su Reglamento aprobado por el Decreto Supremo N° 003-2013-JUS, se entiende por datos personales toda información numérica, alfabética, gráfica, fotográfica, acústica, sobre hábitos

personales, o de cualquier otro tipo concerniente a una persona natural que la identifica o la hace identificable a través de medios que pueden ser razonablemente utilizados.

Asimismo, se entiende por Tratamiento de Datos Personales a cualquier operación o procedimiento técnico, automatizado o no, que permite la recopilación, registro, organización, almacenamiento, conservación, elaboración, modificación, extracción, consulta, utilización, bloqueo, supresión, comunicación por transferencia o por difusión o cualquier otra forma de procesamiento que facilite el acceso, correlación o interconexión de los datos personales.

RESTAURANT.PE desarrolla su política de tratamiento de datos personales en atención a los principios rectores establecidos en la Ley Nº 29733 - Ley de Protección de Datos Personales y por lo tanto:

De acuerdo al principio de legalidad, rechaza la recopilación de los datos personales de nuestros Usuario por medios fraudulentos, desleales o ilícitos.
Conforme al principio de consentimiento, en el tratamiento de los datos personales de nuestros Usuarios mediará su consentimiento.
Los datos personales de nuestros Usuario se recopilarán para una finalidad determinada, explícita y lícita, y no se extenderá a otra finalidad que no haya sido la establecida de manera inequívoca como tal al momento de su recopilación, excluyendo los casos de actividades de valor histórico, estadístico o científico cuando se utilice un procedimiento de disociación o anonimización.
Todo tratamiento de datos personales de nuestros Usuarios será adecuado, relevante y no excesivo a la finalidad para la que estos hubiesen sido recopilados.
Los datos personales que vayan a ser tratados serán veraces, exactos y, en la medida de lo posible, actualizados, necesarios, pertinentes y adecuados respecto de la finalidad para la que fueron recopilados. Se conservarán de forma tal que se garantice su seguridad y solo por el tiempo necesario para cumplir con la finalidad del tratamiento.
PE y, en su caso, los encargados de tratamiento, adoptan las medidas técnicas, organizativas y legales necesarias para garantizar la seguridad y confidencialidad de los datos personales. RESTAURANT.PE cuenta con las medidas de seguridad apropiadas y acorde con el tratamiento que se vaya a efectuar y con la categoría de datos personales de que se trate.
PE informa a sus Usuarios que pueden ejercer sus derechos contenidos en el derecho constitucional a la protección de datos personales en sede administrativa ante la Autoridad Nacional de Protección de Datos y en sede jurisdiccional ante el Poder Judicial a los efectos del inicio del correspondiente proceso de habeas data.
PE garantiza el nivel adecuado de protección de los datos personales de sus Usuarios para el flujo transfronterizo de datos personales, con un mínimo de protección equiparable a lo previsto por la Ley Nº 29733 o por los estándares internacionales de la materia.
4. INFORMACIÓN.
Se informa a los Usuarios que los datos personales que introduzcan en los formularios que se encuentran en el apartado “Contáctenos” del Web serán tratados por RESTAURANT.PE para poder gestionar los comentarios que nos hagan en éstos y para poder contactar con estos Usuarios, y se regirán por lo expuesto en esta Política de Privacidad.

5. CALIDAD DE LOS DATOS PERSONALES
Los datos personales solicitados a los Usuarios, son datos básicos de contacto y son adecuados, pertinentes y no excesivos en relación con la finalidad para los que se recogen. Los datos personales a los que RESTAURANT.PE tendrá acceso serán aquellos que el Usuario facilite voluntariamente rellenando los formularios puestos a tal efecto.

RESTAURANT.PE les proporciona a sus Usuarios los recursos técnicos adecuados para que tomen conocimiento de la presente Política de Privacidad y de cualquier otra información que pueda ser relevante; constituyendo el ingreso de Datos Personales o información confidencial en el sitio Web, la manifestación expresa de su consentimiento a la presente Política de Privacidad.

Los datos personales facilitados por los Usuarios tienen que ser exactos y correctos de forma que respondan con veracidad a su situación actual. En caso contrario estos datos serán cancelados.

Los datos personales facilitados por los Usuarios son recopilados para el cumplimiento de las finalidades expuestas en este documento y no se usarán para otras finalidades incompatibles con las especificadas.

Los datos personales serán cancelados cuando hayan dejado de ser necesarios para las finalidades para las cuales han sido recopilados. Sin embargo, se conservarán durante el tiempo en que pueda exigirse algún tipo de responsabilidad a RESTAURANT.PE derivada de esta relación con los Usuarios.

6. FINALIDAD DE LOS TRATAMIENTOS DE LA INFORMACIÓN PERSONAL.
Las finalidades de tratamiento de los datos personales que los Usuarios introducen en los diferentes formularios del sitio Web son para poder dar contestación a las consultas, peticiones y otro tipo de información que nos realicen a través de éstos y poder facilitar a posteriori cualquier información que RESTAURANT.PE crea que puede ser de su interés.

Asimismo, los datos personales proporcionados en nuestras promociones o campañas serán tratados para el desarrollo, cumplimiento y ejecución de dichas actividades, así como para proporcionar al Usuario información acerca de los productos de RESTAURANT.PE o de otras empresas del grupo (cuyas actividades se relacionan con los negocios de supermercados, tiendas por departamento, centros comerciales y servicios financieros, entre otros), incluyendo, el envío de comunicación electrónica equivalente como SMS, mails y llamadas telefónicas.

En caso el Usuario no desee recibir las comunicaciones comerciales señaladas, podrá comunicarlo en cualquier momento al correo: notificacionescomerciales@restaurant.pe

7. TRATAMIENTO DE DATOS PERSONALES Y CONSENTIMIENTO
Los datos personales facilitados por los Usuarios se almacenarán en los bancos de datos que forman parte del sistema de información de RESTAURANT.PE y serán tratados para poder llevar a cabo las finalidades expuestas anteriormente.

Los bancos de datos que contienen datos personales se inscriben en el Registro de Protección de Datos de la Autoridad de Protección de Datos Personales.

Los datos personales que faciliten los Usuarios sólo podrán ser conocidos y manejados por el personal de RESTAURANT.PE que necesite conocer dicha información para poder contestar las solicitudes de los Usuario. Estos datos personales serán tratados de forma leal y lícita y no serán utilizados para otras finalidades incompatibles con las especificadas.

8. COMUNICACIÓN POR TRANSFERENCIA DE DATOS PERSONALES
RESTAURANT.PE respeta la privacidad de sus Usuarios, no compartiremos su información con terceros si usted no desea expresamente que lo hagamos, salvo en el caso de empresas relacionadas al grupo empresarial al que pertenecemos y a con empresas subcontratadas para la entrega de productos y asistencia de servicio al cliente.

Informamos a los Usuarios que los datos personales que nos faciliten no serán comunicados por transferencia a ningún tercero que no sea parte del grupo RESTAURANT.PE o empresas subcontratadas para la entrega de productos y asistencia de servicio al cliente.

Asimismo, es conveniente que los Usuarios sepan que sus datos personales podrán ser comunicados por transferencia a las entidades administrativas, autoridades judiciales y/o policiales, siempre y cuando esté establecido por Ley.

9. CONFIDENCIALIDAD DE LOS DATOS PERSONALES
Los datos personales facilitados por los Usuarios serán tratados con total confidencialidad. RESTAURANT.PE se compromete a guardar secreto profesional indefinidamente respecto de los mismos y garantiza el deber de guardarlos adoptando todas las medidas de seguridad necesarias.

10. SEGURIDAD DE LOS DATOS PERSONALES
En cumplimiento de la normativa vigente RESTAURANT.PE ha adoptado las medidas técnicas de seguridad y confidencialidad apropiadas a la categoría de los datos personales, necesarias para mantener el nivel de seguridad requerido con el objetivo de evitar la alteración, pérdida o el tratamiento o accesos no autorizados que puedan afectar a la integridad, confidencialidad y disponibilidad de la información.

RESTAURANT.PE tiene implementadas todas las medidas de índole legal, técnica y organizativa necesarias para garantizar la seguridad de los datos personales y evitar su alteración, pérdida y tratamiento y/o acceso no autorizado, teniendo en cuenta el estado de la tecnología, la naturaleza de los datos almacenados y los riesgos a que están expuestos, ya sea que provengan de la acción humana, del medio físico o natural, tal y como establece la legislación peruana vigente de protección de datos personales.

La empresa también tiene implementadas medidas de seguridad adicionales para reforzar la confidencialidad e integridad de la información y continuamente mantiene la supervisión, control y evaluación de los procesos para asegurar la privacidad de los datos personales.

Sin embargo, la transmisión de información mediante las redes de comunicación y de Internet no es totalmente segura; por eso, y a pesar de que RESTAURANT.PE realizará sus mejores esfuerzos para proteger los datos personales, no puede garantizar la seguridad de los mismos durante el tránsito hasta el sitio Web. En tal sentido, toda la información que los Usuarios proporcionen, se enviará por su cuenta y riesgo.

Es por ello que RESTAURANT.PE recomienda la máxima diligencia a sus Usuarios cuando trasladen a terceros o publiquen información personal para evitar poner en riesgo sus datos personales, eludiendo RESTAURANT.PE toda responsabilidad en caso de sustracciones, modificaciones o pérdidas de datos ilícitas.

11. EJERCICIO DE DERECHOS
Los Usuarios que hayan facilitado sus datos personales a RESTAURANT.PE pueden dirigirse a esta empresa, con el fin de poder ejercer sus derechos de información, de acceso, de actualización, inclusión, rectificación y supresión, de impedir el suministro de sus datos personales, de oposición al tratamiento o de tratamiento objetivo de los datos, en los términos recogidos en la legislación peruana vigente.

El Usuario podrá ejercer sus derechos presentando una solicitud escrita en nuestra oficina principal ubicada en Av. Arequipa 1155 (Wayra Perú - Edificio Telefónica) Lima - Lima, conforme al “Formato Modelo para el Ejercicio de Derechos ARCO” en el horario establecido para la atención al público. Se podrán establecer otros canales para tramitar estas solicitudes, lo que será informado oportunamente por el RESTAURANT.PE.

12. MENORES DE EDAD
RESTAURANT.PE entiende la importancia de proteger la privacidad de los niños, especialmente en un entorno online. Por este motivo, el sitio Web no está diseñado ni dirigido a menores de 18 años.

RESTAURANT.PE no llevará a cabo voluntariamente el tratamiento de datos personales relativos a menores de edad. En el supuesto que se tenga conocimiento que los datos personales recogidos corresponden a un menor de edad sin autorización, se adoptarán las medidas oportunas para eliminar estos datos tan pronto como sea posible.

13. CONSENTIMIENTO
Al aceptar esta Política de Privacidad, los Usuarios están de acuerdo con todos los aspectos expuestos en este documento y nos autorizan a tratar sus datos de carácter personal para las finalidades expuestas anteriormente.

14. OTROS
Para realizar cualquier tipo de consulta respecto a esta política puede dirigirse a la siguiente dirección de correo electrónico: notificacionescomerciales@restaurant.pe

15. VIGENCIA Y MODIFICACIÓN DE LA PRESENTE POLÍTICA DE PRIVACIDAD
La Política de Privacidad Web de RESTAURANT.PE ha sido actualizada el mes de Noviembre 2016

RESTAURANT.PE se reserva el derecho a modificar su Política de Privacidad Web en el supuesto de que exista un cambio en la legislación vigente, doctrinal, jurisprudencial o por criterios propios empresariales. Si se introdujera algún cambio en esta Política, el nuevo texto se publicará en este mismo Web.

Se recomienda a los Usuario que accedan periódicamente a esta Política de privacidad que encontraran en este mismo sitio Web.</p>
